PhycoBank - task #6505

Check if type names have never been used as type name before

03/14/2017 12:43 PM - Andreas Kohlbecker

Status: New
Priority: Priority10
Assignee:

Category: Validation

Target version:

Start date:
Due date:
% Done:

Estimated time:

0%
0:00 hour

Description

This rule needs to be taken into account when a name type is about to be registered for a genus.

The check is performed only on base of the data available internally in phycobank.

Related issues:

Related to PhycoBank - task #6014: Use cdmlib validation framework for algae ...

New

History

#1 - 03/14/2017 12:44 PM - Andreas Kohlbecker

- Description updated
#2 - 03/14/2017 12:45 PM - Andreas Kohlbecker
An example from Henning:

Planothidium nov.gen. (frithereGattung)
Type: Achnanthidium lanceolatum

[im Reviewprozess des Papers wilirde Planothidium ohne Autornamen in PhycoBank-Ausgabe sichtbar]

Achnantheiopsis nov.gen. (spdtere Gattung)

Type: Achnanthidium lanceolatum WARN oder STOP-Zeichen in Registrierungsprozess.

[in PhycoBank-Ausgabe sichtbar]

#3 - 03/14/2017 12:48 PM - Andreas Kohlbecker
- Description updated

#4 - 03/15/2017 09:41 AM - Andreas Kohlbecker
- Category set to Validation

#5 - 03/15/2017 09:42 AM - Andreas Kohlbecker
- Parent task deleted (#6014)

#6 - 03/15/2017 09:42 AM - Andreas Kohlbecker

- Related to task #6014: Use cdmlib validation framework for algae names added

#7 - 05/28/2019 01:20 PM - Andreas Kohlbecker
- Priority changed from New to Priority10

#8 - 03/01/2023 02:32 PM - Andreas Miiller
- Tags set to phycobank
